.hidden{display:none}
.container:after,
#header:after,
.header-holder:after,
.info-section:after,
.portfolio-frame:after,
.portfolio-frame .img-box:after {
	content: " ";
	display: block;
	clear: both;
}

.modals-nav,
#nav,
.footer-nav ul,
.social-nav,
.portfolio-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.logo img,
.modals-nav li img,
.info-section .info-box img,.content-box img,
.info-section .gallery img,
.modal-info img,
.portfolio-frame img,
.modal-lightbox img {
	width: 100%;
	display: block;
	height: auto;
}

.home #header,
.home #footer,
body.portfolio #header,
.nav-holder,
.modals-nav li .title,
.post-over,
.portfolio-frame .img-box .img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.main-slide,
.main-slide .img-box,
.portfolio-frame .img-box .img {
	background-size: cover;
	background-repeat: no-repeat;

}
.main-slide,
.main-slide .img-box,
{

	background-position: 50% 50%;
}
/*!
 *  Font Awesome 4.2.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */

/* FONT PATH
 * -------------------------- */

@font-face {
	font-family: "FontAwesome";
	src: url("../fonts/fontawesome-webfont.eot?v=4.2.0");
	src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* makes the font 33% larger relative to the icon container */

.fa-lg {
	font-size: 1.3333333333em;
	line-height: .75em;
	vertical-align: -15%;
}

.fa-2x {
	font-size: 2em;
}

.fa-3x {
	font-size: 3em;
}

.fa-4x {
	font-size: 4em;
}

.fa-5x {
	font-size: 5em;
}

.fa-fw {
	width: 1.2857142857em;
	text-align: center;
}

.fa-ul {
	padding-left: 0;
	margin-left: 2.1428571429em;
	list-style-type: none;
}

.fa-ul > li {
	position: relative;
}

.fa-li {
	position: absolute;
	left: -2.1428571429em;
	width: 2.1428571429em;
	top: .1428571429em;
	text-align: center;
}

.fa-li.fa-lg {
	left: -1.8571428571em;
}

.fa-border {
	padding: .2em .25em .15em;
	border: solid .08em #eee;
	border-radius: .1em;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.fa.pull-left {
	margin-right: .3em;
}

.fa.pull-right {
	margin-left: .3em;
}
.fa-stack {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	vertical-align: middle;
}

.fa-stack-1x,
.fa-stack-2x {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
}

.fa-stack-1x {
	line-height: inherit;
}

.fa-stack-2x {
	font-size: 2em;
}

.fa-inverse {
	color: #fff;
}


.fa-arrow-circle-o-down:before {
	content: "";
}

.fa-arrow-circle-o-up:before {
	content: "";
}


.fa-twitter-square:before {
	content: "";
}

.fa-facebook-square:before {
	content: "";
}

.fa-linkedin-square:before {
	content: "";
}


.fa-twitter:before {
	content: "";
}

.fa-facebook:before {
	content: "";
}
.fa-arrow-circle-left:before {
	content: "";
}

.fa-arrow-circle-right:before {
	content: "";
}

.fa-arrow-circle-up:before {
	content: "";
}

.fa-arrow-circle-down:before {
	content: "";
}
.fa-list-ul:before {
	content: "";
}

.fa-list-ol:before {
	content: "";
}

.fa-pinterest:before {
	content: "";
}

.fa-pinterest-square:before {
	content: "";
}

.fa-plus-square:before {
	content: "";
}

.fa-angle-double-left:before {
	content: "";
}

.fa-angle-double-right:before {
	content: "";
}

.fa-angle-double-up:before {
	content: "";
}

.fa-angle-double-down:before {
	content: "";
}

.fa-angle-left:before {
	content: "";
}

.fa-angle-right:before {
	content: "";
}

.fa-angle-up:before {
	content: "";
}

.fa-angle-down:before {
	content: "";
}
.fa-instagram::before {
    content: "";
}

.fa-toggle-down:before,
.fa-caret-square-o-down:before {
	content: "";
}

.fa-toggle-up:before,
.fa-caret-square-o-up:before {
	content: "";
}

.fa-toggle-right:before,
.fa-caret-square-o-right:before {
	content: "";
}
.fa-arrow-circle-o-right:before {
	content: "";
}

.fa-arrow-circle-o-left:before {
	content: "";
}

.fa-toggle-left:before,
.fa-caret-square-o-left:before {
	content: "";
}

.fa-dot-circle-o:before {
	content: "";
}

.fa-vimeo-square:before {
	content: "";
}

.fa-plus-square-o:before {
	content: "";
}

.fa-space-shuttle:before {
	content: "";
}

.fa-slack:before {
	content: "";
}

.fa-envelope-square:before {
	content: "";
}

.fa-google:before {
	content: "";
}

.fa-file-movie-o:before,
.fa-file-video-o:before {
	content: "";
}
.fa-qq:before {
	content: "";
}
.fa-send:before,
.fa-paper-plane:before {
	content: "";
}

.fa-send-o:before,
.fa-paper-plane-o:before {
	content: "";
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #000;
	background: #fff;
	font: 12px/1.25 "Open Sans", Arial, Helvetica, sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% "Open Sans", Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #999;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #4d4d4d;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.gm-style img {
	max-width: none;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}
/* FANCYBOX
.fancybox-opened .fancybox-skin {
	box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
}
*/
.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {

}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: .8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;

}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("../images/fancybox/blank.gif"); /* helps IE */
	-webkit-tap-highlight-color: transparent;
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
	color: #000;
	font: 20px/24px Economica,Arial,Helvetica,sans-serif;
	text-align: center;
	background: none;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, .8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding:10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/

a {
	text-decoration: underline;
	outline: none;
}

a:hover {
	color: #9bd067;
	text-decoration: underline;
}

.container {
	max-width: 1420px;
	margin: 0 auto;
	padding: 0 10px;
}

.home #header {
	bottom: auto;
}

.home #footer {
	position: relative;
}

.btn-top {
	text-transform: uppercase;
	text-decoration: none;
	position: fixed;
	z-index: 999;
	bottom: 50px;
	right: 35px;
	color: #9bd067;
	font: 16px/20px Economica, Arial, Helvetica, sans-serif;
}

.btn-top .fa {
	top: 100%;
	left: 50%;
	margin: 0 0 0 -20px;
	position: absolute;
	color: #9bd067;
	font-size: 55px;
	line-height: 32px;
}

.btn-top .txt {
	display: none;
}

.btn-top:hover {
	text-decoration: none;
}

body.portfolio #header {
	bottom: auto;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

#header {
	position: relative;
	background: #9bd067;
	box-shadow: 0 0 8px 4px rgba(0, 0, 0, .3);
	z-index: 900;
}

.header-holder {
	position: relative;
	padding: 20px 0;
}

.logo {
	margin: 0 auto;
	display: block;
	width: 180px;
	height: 20px;
}

.logo .img2 {
	display: block;
}

.logo .img1 {
	display: none;
}

.nav-opener {
	float: left;
	margin: 1px 0 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 999;
	width: 26px;
	height: 18px;
}

.nav-opener .divider {
	display: block;
	background: #fff;
	margin: 0 0 4px;
	width: 100%;
	height: 3px;
}

.nav-opener:hover {
	text-decoration: none;
}

.nav-close {
	position: absolute;
	top: 15px;
	right: 10px;
	color: #fff;
	font-size: 20px;
	display: block;
}

.nav-close:hover {
	text-decoration: none;
	color: #3f5361;
}

.nav-active .nav-holder {
	max-height: 1000px;
}

.nav-holder {
	position: relative;
	z-index: 1;
	font: 20px/28px Economica, Arial, Helvetica, sans-serif;
	bottom: auto;
	max-height: 0;
	-webkit-transition: all .6s linear;
	transition: all .6s linear;
	z-index: 885;
	overflow: hidden;
	position: absolute;
}

.nav-holder:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: -9999px;
	left: 0;
	right: 0;
	background: #9bd067;
}

.nav-holder a {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.nav-holder .modal-txt {
	text-transform: uppercase;
	display: block;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 10px;
}

.modals-nav {
	text-transform: uppercase;
	line-height: 24px;
	font-weight: 700;
	overflow: hidden;
	margin: 0 0 20px;
}

.modals-nav li {
	display: block;
	letter-spacing: 0;
	margin: 0 0 5px;
}

.modals-nav li a {
	display: block;
	text-decoration: none;
	position: relative;
}

.modals-nav li a:hover {
	text-decoration: none;
}

.modals-nav li a:hover .title {
	color: #3f5361;
}

.modals-nav li .title {
	color: #fff;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	/*font-size: 18px;
	line-height: 22px;*/
	position: relative;
}

.modals-nav li img {
	display: none;
}

.menu-nav {
	position: relative;
}

.menu-nav .js-slide-hidden {
	position: static !important;
}

.menu-nav.menu-active .menu-opener {
	color: #9bd067;
}

.menu-opener {
	display: none;
	font-size: 20px;
	line-height: 26px;
	padding: 18px 10px 44px;
	z-index: 1;
	text-align: center;
	color: #fff;
	background: #3f5361;
	position: relative;
	position: relative;
}

.menu-opener:before {
	position: absolute;
	content: "";
	top: 50%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.menu-opener:before {
	background: url(../images/sprite.png) no-repeat -116px 0;
	width: 63px;
	height: 75px;
	margin: -40px 0 0 -31px;
	z-index: -1;
}

.menu-opener .txt {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.menu-opener .fa-angle-down {
	position: absolute;
	top: 100%;
	left: 50%;
	font-size: 43px;
	line-height: 15px;
	margin: 13px 0 0 -13px;
}

.menu-opener:hover {
	text-decoration: none;
}

.menu-drop {
	position: relative;
}

.menu-drop .social-area {
	display: none;
}

.menu-drop .follow-txt {
	font-size: 12px;
	line-height: 16px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.menu-drop .social-nav li {
	margin: 0 9px;
}

.menu-drop .social-nav li .fa {
	font-size: 20px;
}

#nav {
	text-transform: uppercase;
	overflow: hidden;
	text-align: left;
	font-weight: 700;
}

#nav li {
	margin: 0;
}

#nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
}

#nav li a:hover {
	color: #3f5361;
	text-decoration: none;
}

#nav li.active a {
	color: #3f5361;
}

#main {
	position: relative;
	overflow: hidden;
}

.main-slideshow {
	position: relative;
    top:130px;
}
.main-slideshowcontent {
	position: relative;
}
.main-slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.main-slidecontent{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.main-slide.active {
	z-index: 2;
}

#footer {
	position: relative;
	z-index: 777;
	overflow: hidden;
	background: #3f5361;
	color: #fff;
	position: relative;
}

#footer:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: -999px;
	left: -999px;
	right: -999px;
}

#footer:before {
	box-shadow: 0 0 8px 4px rgba(0, 0, 0, .3) inset;
	z-index: -1;
}

#footer a {
	color: #fff;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
	color: #9bd067;
}

.footer-holder {
	padding: 51px 10px 45px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}

.footer-holder .brand-col {
	overflow: hidden;
	margin: 0 0 40px;
}

.footer-holder h3 {
	margin: 0 0 10px;
	font: 18px/22px Economica, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.footer-holder p {
	margin: 0;
}

.footer-holder .contact-col {
	overflow: hidden;
}

.footer-holder .footer-address {
	margin: 0;
	text-transform: uppercase;
	display: block;
	font-style: normal;
}

.footer-holder .social-area .follow-txt {
	margin: 0 0 13px;
}

.footer-holder .social-nav {
	display: block;
}

.footer-nav {
	overflow: hidden;
	margin: 0 0 40px;
}

.footer-nav ul {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 16px;
	float: left;
	width: 50%;
}

.footer-nav ul li {
	margin: 0 0 14px;
}

.footer-nav .holder {
	overflow: hidden;
	margin: 0 0 15px;
	display: none;
}

.footer-nav .social-nav {
	overflow: hidden;
	width: auto;
	margin: 0;
	float: none;
}

.footer-nav .social-nav li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.social-area {
	overflow: hidden;
	text-align: center;
}

.social-area .follow-txt {
	display: block;
	margin: 0 0 13px;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}

.social-nav {
	overflow: hidden;
}

.social-nav li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.social-nav li .fa {
	font-size: 24px;
}

.social-nav li a {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	color: #fff;
}

.social-nav li a:hover {
	text-decoration: none;
	color: #9bd067;
}

.info-section {
	padding: 0;
}

.info-section .info-box {
	overflow: hidden;
	position: relative;
	float: left;
	width: 50%;
}

.info-section .info-box a {
	display: block;
	color: #9bd067;
	position: relative;
	background-size: cover;
	
	height: calc(100vh - 60px);
}

.info-section .info-box a:hover {
	text-decoration: none;
}

.info-section .info-box a:hover .title {
	color: #3f5361;
}

.info-section .gallery {
	overflow: hidden;
	position: relative;
}

.info-section .gallery a {
	display: block;
	color: #9bd067;
	position: relative;
}

.info-section .gallery a:hover {
	text-decoration: none;
}

.info-section .gallery a:hover .title {
	color: #3f5361;
}

.post-over {
	z-index: 99;
	text-align: center;
}

.post-over .post-box {
	display: table;
	padding: 10px;
	width: 100%;
	height: 100%;
}

.post-over .post-frame {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

.post-over .title {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font: 50px/50px Economica, Arial, Helvetica, sans-serif;
	text-shadow: 0 3px 2px rgba(0, 0, 0, .55);
}

.modals-block {
	padding: 28px 2px 30px 5px;
}

.modal-section {
	width: 100%;
	overflow: hidden;
}

.modal-info {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 11px -4px;
	width: 33.53%;
	text-align: center;
}

.modal-info .img-box {
	margin: 0 0 1px;
	overflow: hidden;
}

.modal-info h2 {
	margin: 0;
	text-transform: capitalize;
	font: 11px/15px "Open Sans", Arial, Helvetica, sans-serif;
}

.modal-info h2 a {
	color: #3f5361;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	text-decoration: none;
}

.modal-info h2 a:hover {
	text-decoration: none;
	color: #9bd067;
}

.portfolio-block {
	overflow: hidden;
	padding-top: 0;
}

.portfolio-frame {
	position: relative;
	margin: 0 -10px;
}

.portfolio-frame .img-box {
	position: relative;
}

.portfolio-frame .img-box .img {
	display: block;
	margin-top: 50px;
}

.portfolio-frame .img-holder {
	overflow: hidden;
	position: relative;
}

.portfolio-info {
	overflow: hidden;
	padding: 40px 5% 30px 2%;
	position: relative;
	text-transform: uppercase;
	color: #000;
	max-width: 300px;
	margin: 0 auto;
}

.portfolio-info .title {
	font: 18px/22px Economica, Arial, Helvetica, sans-serif;
}

.portfolio-info h1 {
	margin: 0 0 15px;
	font: 700 34px/36px "Open Sans", Arial, Helvetica, sans-serif;
}

.portfolio-info .social-area {
	margin: 0 0 9px;
	padding: 0;
	text-align: left;
}

.portfolio-info .social-area.downloads {
	padding: 7px 0 0;
}

.portfolio-info .social-area.play .box-frame {
	padding: 8px 0 0;
}

.portfolio-info .follow-txt {
	float: left;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	width: 135px;
	margin: 0 16px 0 0;
	font-family: Economica, Arial, Helvetica, sans-serif;
}

.portfolio-info .box-frame {
	overflow: hidden;
}

.portfolio-info .box-frame .txt {
	display: block;
	margin: 0 0 5px;
	font: 700 14px/18px "Open Sans", Arial, Helvetica, sans-serif;
}

.portfolio-info .box-frame .txt a {
	color: #9bd067;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.portfolio-info .box-frame .txt a:hover {
	color: #000;
	text-decoration: none;
}

.portfolio-info .social-nav {
	padding: 0 0 0 3px;
}

.portfolio-info .social-nav li {
	margin: 0 9px 0 0;
}

.portfolio-info .social-nav li a {
	color: #9bd067;
}

.portfolio-info .social-nav li a .fa {
	font-size: 16px;
}

.portfolio-info .social-nav li a:hover {
	color: #000;
}
.btn-back-search {
	font: 20px/24px Economica, Arial, Helvetica, sans-serif;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	/*display: none;*/
	color: #9bd067;
	text-decoration: none;
}

.btn-back {
	position: absolute;
	top: 14px;
	left: 27px;
	font: 20px/24px Economica, Arial, Helvetica, sans-serif;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	display: none;
	color: #9bd067;
	text-decoration: none;
}

.btn-back .fa {
	position: absolute;
	left: -25px;
	top: -3px;
	font-size: 30px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.btn-back:hover {
	text-decoration: none;
	color: #000;
}

.btn-down {
	position: absolute;
	left: 50%;
	bottom: 150px;
	margin: 0 0 0 -18px;
	color: #9bd067;
	z-index: 999;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.btn-down .fa {
	font-size: 50px;
	line-height: 35px;
}

.btn-down:hover {
	text-decoration: none;
	color: #000;
}

.portfolio-nav {
	overflow: hidden;
	margin: 0 0 10px;
	font: 14px/18px Economica, Arial, Helvetica, sans-serif;
}

.portfolio-nav dt {
	float: left;
	width: 135px;
	margin: 0 16px 0 0;
}

.portfolio-nav dd {
	overflow: hidden;
	margin: 0 0 10px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.btn-play {
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/sprite.png) no-repeat -8px -178px;
	width: 40px;
	height: 34px;
	float: left;
	margin: 0 88px 0 8px;
}

.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}

.portfilio-lightbox {
	padding: 40px 10px 27px;
	background: #fff;
	width: 280px;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}

.portfilio-lightbox h2 {
	margin: 0 0 18px;
	text-transform: uppercase;
	font: 700 24px/28px "Open Sans", Arial, Helvetica, sans-serif;
}

.portfilio-lightbox p {
	margin: 0 0 25px;
}

.fancybox-close {
	background: none;
	width: 30px;
	height: 30px;
	top: -35px;
	text-decoration: none;
}

.fancybox-close:before {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: -7px;
	left: 1px;
	content: "\f00d";
	color: #000;
	font-family: "FontAwesome";
	font-size: 25px;
}

.fancybox-close:hover {
	text-decoration: none;
}

.fancybox-close:hover:before {
	color: #9bd067;
}

.choose-format {
	overflow: hidden;
}

.choose-format h3 {
	margin: 0 0 13px;
	text-transform: uppercase;
	font: 16px/20px Economica, Arial, Helvetica, sans-serif;
}

.choose-format .imgs-holder {
	overflow: hidden;
	margin: 0 0 4px;
}

.choose-format .img-box {
	display: inline-block;
	vertical-align: top;
	margin: 0 13px 15px;
}

.choose-format .img-box img {
	display: block;
}
.watch-video-frame{text-align:center;padding-bottom:20px;}
.watch-video-frame .txt {font: 700 14px/18px "Open Sans", Arial, Helvetica, sans-serif;}
.watch-video-frame .txt a {color: #9bd067;text-decoration: none;transition: all 0.3s ease 0s;}
.watch-video-frame .txt a:hover {color: #000;}
.portfolio-form {overflow: hidden;}

.portfolio-form label {
	color: #000;
	margin: 0 12px 10px;
	text-transform: uppercase;
	font: 20px/22px Economica, Arial, Helvetica, sans-serif;
	display: inline-block;
	vertical-align: middle;
}

.portfolio-form label .txt {
	display: inline-block;
	vertical-align: middle;
}

.portfolio-form .row {
	overflow: hidden;
	margin: 0 0 22px;
}

.portfolio-form input[type="submit"] {
	font: 700 18px/36px Economica, Arial, Helvetica, sans-serif;
	width: 91px;
	height: 36px;
	border-radius: 3px;
	text-transform: uppercase;
	border: 0;
	background: #9bd067;
	color: #fff;
	text-align: center;
	padding: 0;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.portfolio-form input[type="submit"]:hover {
	background: #000;
	color: #fff;
}

.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}

.jcf-radio {
	position: relative;
	overflow: hidden;
	cursor: default;
	border-radius: 3px;
	margin: 0 9px 0 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: #131313;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzMTMxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMjIyMjIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjMjYyNjI2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ0NDc0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #131313), color-stop(5%, #222), color-stop(11%, #262626), color-stop(100%, #44474c));
	background: -webkit-linear-gradient(top, #131313 0%, #222 5%, #262626 11%, #44474c 100%);
	background: linear-gradient(to bottom, #131313 0%, #222 5%, #262626 11%, #44474c 100%);
}

.jcf-radio span {
	display: none;
	position: absolute;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	background: #fff;
}

.jcf-radio input[type="radio"] {
	position: absolute;
	height: 100%;
	width: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}

.jcf-radio.jcf-checked span {
	display: block;
}

.portfilio-movie {
	width: 280px;
	background: #fff;
}

.modal-lightbox {
	width: 1780px;
	position: relative;
}

.modal-lightbox .close {
	color: #fff;
	position: absolute;
	top: -25px;
	right: 0;
	font: 34px/38px Economica, Arial, Helvetica, sans-serif;
}

.modal-lightbox .fancybox-close {
	display: none !important;
}

.close {
	font: 24px/28px Economica, Arial, Helvetica, sans-serif;
	position: absolute;
	top: -40px;
	right: 10px;
	color: #9bd067;
	text-transform: uppercase;
	z-index: 9999;
	text-decoration: none;
	cursor: pointer;
}

.close:hover {
	text-decoration: none;
}
.fancybox-inner {
	overflow: visible !important;
}

.fancybox-wrap.video-modal {
	overflow: hidden !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.fancybox-wrap.video-modal .fancybox-inner,
.fancybox-wrap.video-modal .fancybox-outer {
	overflow: hidden !important;
}

.fancybox-wrap.video-modal .fancybox-skin {
	width: 100% !important;
	height: 100% !important;
}

.fancybox-wrap.video-modal .close {
	top: 10px !important;
}

.intro-video .fancybox-overlay {
	overflow: hidden !important;
}

.intro-video #wrapper {
	visibility: hidden;
	opacity: 0;
}
.content h1, .portfolio-form h1 {font: 40px/40px Economica, Arial, Helvetica, sans-serif;}
.portfolio-form h1 {margin: 10px 0 0em }
.right{padding:100px 30px 30px}
.content p {
    font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
}
.content ul {
	margin:0 0 0px;
	padding:0 0 0px 0px;
	list-style: outside none none;
}
.content ul li {
    font-size: 18px;
	line-height: 24px;
    padding:0 0 15px 20px;
    position: relative;
}
.content ul li::before {
    content: "+";
	color:#9bd067;
    left: 0;
    position: absolute;
	font-size: 22px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	#fancybox-loading,
	.fancybox-prev span,
	.fancybox-next span {
		background-image: url("../images/fancybox/fancybox_sprite@2x.png");
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url("../images/fancybox/fancybox_loading@2x.gif");
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

@media (min-width: 768px) {
	.btn-top {
		bottom: 60px;
		right: 11%;
		font-size: 20px;
		line-height: 26px;
	}
    .main-slideshow {
	position: relative;
    top:50px;}
	.btn-top .fa {
		font-size: 85px;
		margin: 10px 0 0 -28px;
	}

	.btn-top .txt {
		display: inline-block;
		vertical-align: top;
	}

	.logo {
		width: 270px;
		height: 27px;
	}

	.nav-opener {
		margin: 10px 0 0 10px;
	}

	.nav-close {
		top: 28px;
		right: 20px;
	}

	.footer-holder {
		text-align: left;
	}

	.footer-holder .brand-col {
		float: left;
		width: 32%;
		margin: 0 2% 0 0;
	}

	.footer-holder .contact-col {
		float: right;
		width: 21%;
	}

	.footer-holder .social-area {
		padding: 0 0 0 19.4%;
		text-align: left;
	}

	.footer-holder .social-area .follow-txt {
		margin: 0 0 13px 1.6%;
		display: block;
	}

	.footer-nav {
		float: left;
		width: 45%;
		margin: 0;
		padding: 4px 0 0;
	}

	.footer-nav .holder {
		display: block;
	}

	.social-area {
		text-align: left;
		padding: 0 3% 10px 11.6%;
	}

	.social-area .follow-txt {
		margin: 0 1px 0 0;
		display: inline-block;
		vertical-align: middle;
	}
	.social-nav {
		display: inline-block;
		vertical-align: middle;
	}
    .info-section .info-box {
		float: left;
		width: 50%;
	}
    .content-box {
		float: left;
		width: 50%;
	}
    .content-box img {
		width: 100%;
	}

	.info-section .gallery {
		float: left;
		width: 25%;
	}

	.info-section .gallery .title {
		font-size: 50px;
		line-height: 40px;
	}


	.post-over .title {
		font-size: 100px;
		line-height: 90px;
	}

	.modals-block {
		padding: 28px 13px 30px 10px;
	}

	.modal-section {
		width: 105%;
	}

	.modal-info {
		margin: 0 .9% 11px 0;
		width: 23%;
	}

	.modal-info .img-box {
		border: 1px solid #cad2d7;
	}

	.modal-info h2 {
		font-size: 16px;
		line-height: 20px;
	}

	.portfolio-frame {
		margin: 0 0 15px;
	}

	.portfolio-frame .img-box {
		float: right;
		width: 50%;
	}

	.portfolio-frame .img-box .img {
		margin-top: 69px;
	}

	.portfolio-frame .img-holder {
		float: left;
		width: 50%;
	}

	.portfolio-info {
		padding: 28% 5% 0 8.9%;
		max-width: inherit;
		margin: 0;
	}

	.portfolio-info h1 {
		font-size: 24px;
		line-height: 26px;
	}

	.btn-back {
		display: block;
		top: 100px;
	}

	.btn-down {
		left: 0;
		margin: 0 0 0 -24px;
	}

	.btn-down .fa {
		font-size: 76px;
	}

	.portfilio-lightbox {
		padding: 40px 10px 27px;
		width: 600px;
	}

	.portfilio-lightbox h2 {
		font-size: 34px;
		line-height: 38px;
	}

	.fancybox-close {
		top: -45px;
	}

	.fancybox-close:before {
		font-size: 35px;
	}

	.portfolio-form label {
		margin: 0 12px;
	}

	.portfilio-movie {
		width: 680px;
	}

	.close {
		top: -114px;
		right: 20px;
		font-size: 34px;
		line-height: 38px;
	}

    .fancybox-wrap.video-modal .close {
		top: 2px !important;
	}
/* FANCYBOX
	.fancybox-wrap.video-modal {
		top: 130px !important;
		bottom: -250px !important;
		height: auto !important;
	}
*/
}

@media (min-width: 1000px) {
	.home #footer {
		position: absolute;
		top: auto;
	}

	.header-holder {
		padding: 0 10px;
	}

	.logo {
		width: 270px;
		height: 27px;
		margin: 30px 0 20px;
		float: left;
	}

	.logo .img2 {
		display: none;
	}

	.logo .img1 {
		display: block;
	}

	.nav-opener {
		display: none;
	}

	.nav-close {
		display: none;
	}

	.nav-holder {
		width: 69%;
		max-height: inherit;
		overflow: visible;
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		float: right;
		margin: 0 -10px 0 0;
		text-align: right;
		padding: 0 180px 0 0;
	}

	.nav-holder:before {
		display: none;
	}

	.nav-holder .modal-txt {
		display: none;
	}

	.modals-nav {
		width: 93%;
		margin: 0;
		font-weight: 400;
		display: inline-block;
		vertical-align: top;
		letter-spacing: -4px;
	}

	.modals-nav li {
		width: 90px;
		margin: 0;
		display: inline-block;
		vertical-align: top;
	}

	.modals-nav li a {
		text-align: center;
	}

	.modals-nav li a:hover .title {
		color: #9bd067;
	}

	.modals-nav li .title {
		padding: 6px 5px;
		font-size: 16px;
		line-height: 20px;
		position: absolute;
		top: auto;
	}

	.modals-nav li img {
		display: block;
	}

	.menu-nav {
		display: inline-block;
		vertical-align: top;
		width: 180px;
		position: absolute;
		right: 0;
		top: 0;
	}

	.menu-nav .js-slide-hidden {
		position: absolute !important;
	}

	.menu-opener {
		display: block;
	}

	.menu-drop {
		position: relative;
		position: absolute;
		left: 0;
		right: 0;
		top: 100%;
		background: rgba(63, 83, 97, .95);
		z-index: 1;
		overflow: hidden;
	}

	.menu-drop:before {
		position: absolute;
		content: "";
		top: 0;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
	}

	.menu-drop:before {
		box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, .3);
		z-index: -1;
	}

	.menu-drop .social-area {
		display: block;
	}

	#nav {
		font-weight: 400;
		padding: 20px 3% 10px 11.6%;
	}

	#nav li a {
		display: inline-block;
		vertical-align: top;
		color: #fff;
	}

	#nav li a:hover {
		color: #9bd067;
	}

	#nav li.active a {
		color: #fff;
		opacity: .7;
	}

	.footer-holder {
		padding: 51px 39px 45px;
		font-size: 14px;
		line-height: 20px;
	}

	.footer-holder h3 {
		font-size: 22px;
		line-height: 26px;
	}

	.info-section .info-box a {
		height: calc(100vh - 90px);
	}

	.info-section .gallery .title {
		font-size: 60px;
		line-height: 60px;
	}

	.modals-block {
		padding: 28px 10px 30px;
	}

	.portfolio-frame .img-box .img {
		margin-top: 105px;
	}

	.portfolio-info {
		padding: 15% 5% 0 8.9%;
	}

	.portfolio-info .title {
		font-size: 20px;
		line-height: 24px;
	}

	.portfolio-info h1 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 20px;
	}

	.portfolio-info .social-area.downloads {
		padding: 20px 0;
	}

	.portfolio-info .follow-txt {
		font-size: 18px;
		line-height: 22px;
	}

	.portfolio-info .box-frame .txt {
		font-size: 18px;
		line-height: 22px;
	}

	.btn-back {
		top: 105px;
	}

	.portfolio-nav {
		margin: 0 0 10px;
		font-size: 18px;
		line-height: 22px;
	}

	.portfolio-nav dd {
		margin: 0 0 6px;
	}

	.portfilio-movie {
		width: 900px;
	}
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}

@media (min-width: 1200px) {
	.logo {
		width: 360px;
		height: 37px;
		margin: 35px 0 25px;
	}

	.nav-holder {
		width: 67.5%;
	}

	.modals-nav {
		width: 94.9%;
	}

	.modals-nav li {
		width: 110px;
	}

	.modals-nav li .title {
		font-size: 16px;
		line-height: 22px;
	}

	.menu-opener:before {
		background-position: 0 0;
		width: 81px;
		height: 96px;
		margin: -48px 0 0 -40px;
	}

	.menu-opener {
		font-size: 22px;
		line-height: 28px;
		padding: 27px 10px 53px;
	}

	.info-section .info-box a {
		height: calc(100vh - 110px);
	}
    .main-slideshow {
	position: relative;
    top:100px;
}
	.portfolio-frame .img-box .img {
		margin-top: 125px;
	}

	.portfolio-info {
		padding: 16% 5% 0 8.9%;
	}

	.portfolio-info .title, .row .title {
		font-size: 24px;
		line-height: 28px;
	}

	.portfolio-info h1 {
		font-size: 34px;
		line-height: 36px;
		margin: 0 0 29px;
	}

	.portfolio-info .social-area.downloads {
		padding: 35px 0 19px;
	}

	.portfolio-info .social-area.play .box-frame {
		padding: 5px 0 0;
	}

	.portfolio-info .follow-txt {
		font-size: 20px;
		line-height: 24px;
	}

	.portfolio-info .box-frame .txt {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 10px;
	}

	.portfolio-info .social-nav li a .fa {
		font-size: 22px;
	}

	.btn-back {
		top: 124px;
	}

	.portfolio-nav {
		margin: 0 0 35px;
		font-size: 20px;
		line-height: 24px;
	}

	.portfolio-nav dd {
		margin: 0 0 10px;
	}

	.portfilio-movie {
		width: 1100px;
	}
    .watch-video-frame{text-align:center;padding-bottom:20px;}
    .watch-video-frame .txt {font-size: 20px;line-height: 24px;margin: 0 0 10px;font-weight: 700;}
    .watch-video-frame .txt a {color: #9bd067;text-decoration: none;transition: all 0.3s ease 0s;}
    .watch-video-frame .txt a:hover {color: #000;}
}

@media (min-width: 1430px) {
	.logo {
		width: 460px;
		height: 47px;
		margin: 42px 0 30px;
	}

	.nav-holder {
		width: 64.5%;
		margin: 0;
		padding: 0 223px 0 0;
	}

	.modals-nav {
		width: 98.7%;
	}

	.modals-nav li {
		width: 130px;
	}

	.menu-nav {
		width: 225px;
	}

	.menu-opener {
		padding: 48px 10px 52px;
	}

	.footer-holder .brand-col {
		width: 24%;
		margin: 0 14.2% 0 0;
	}

	.footer-holder .contact-col {
		width: 13.6%;
	}

	.footer-nav ul {
		width: 36.5%;
		margin: 0 3.6% 0 0;
	}

	.info-section {
		padding: 0 10px;
	}

	.info-section .info-box a {
		height: calc(100vh - 130px);
	}

	.portfolio-frame .img-box .img {
		margin-top: 145px;
	}

	.btn-back {
		top: 144px;
	}

	.portfilio-movie {
		width: 1403px;
	}
}

@media only screen and (max-width: 999px) {
	.nav-drop {
		overflow: hidden;
		padding: 70px 20px 30px;
		overflow: hidden;
	}
}

@media only screen and (max-width: 767px) {
	.nav-drop {
		overflow: hidden;
		padding: 70px 10px 30px;
		overflow: hidden;
	}
    .btn-play {margin: 0 102px 0 8px;}
}

@media (max-width: 767px) {
	.info-section .gallery {
		float: left;
		width: 50%;
	}

	.info-section .gallery .title {
		font-size: 50px;
		line-height: 60px;
	}
	.info-section .info-box a {background-position: 50% 50%;}
    .right{padding:70px 30px 30px}
    #slideshow {display: none;}
    .main-slideshow {
	position: relative;
    top:40px;
}
}

@media (max-width: 500px) {
	.info-section .gallery .title {
		font-size: 60px;
		line-height: 60px;
	}
    
}

@-webkit-keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

@keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}
.contentleft {
        float: left;
        width: 50%;
    }
.contentright {
        float: right;
        width: 50%;
    }

.contentgroup:after {
        content:"";
        display: table;
        clear: both;
    }
@media screen and (max-width: 767px) {
        .contentleft, .contentright {
            float: none;
            width: auto;
        }
        .watch-video-frame{padding-top:20px;}
		.header-holder{padding: 10px 0;}
    }
.main-slidecontent .active {z-index: 200;}